@charset "utf-8";

body {
  overflow-x: hidden;
}

/* .loding {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #fff;
  z-index: 999999999;
} */

/*banner*/

.banner,
.banner div.slick-list,
.banner .slick-slide a,
.banner .slick-slide a img {
  width: 100%;
  height: 100vh;
}

.banner .slick-slide a .pic {
  padding-top: 100vh;
}

.banner .slick-slide a .pic::before {
  content: none;
}

.banner {
  overflow: hidden;
  position: relative;
  z-index: 1;
}

.banner .slick-slide a {
  display: block;
  overflow: hidden;
  position: relative;
}

.banner .slick-list::before {
  /* content: ""; */
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 58.02%;
  background: linear-gradient(270deg, rgba(0, 0, 0, 0) 0%, rgba(0, 34, 117, 0.8) 100%);
  z-index: 1;
}

.banner .slick-list::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  height: 14%;
  background: linear-gradient(360deg, rgba(0, 35, 79, 0.4) 0%, rgba(0, 0, 0, 0) 100%);
  z-index: 1;
}

.banner .pic::after {
  /* content: ""; */
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  height: 18.75%;
  opacity: 0.9;
  background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.8) 100%);
  z-index: 1;
}

.banner .slick-slide img {
  display: block;
  width: 100%;
  transform: scale(1.1);
  transition: all 5s ease-out;
}

.banner .img_scale img {
  transform: scale(1);
}

.banner .slick-slide .a {
  top: 0;
  left: 0;
  transform: scale(1.1);
  transition: all 5s ease-out;
}

.banner .img_scale .a {
  transform: scale(1);
}

.banner .slick-dots {
  max-width: 16rem;
  left: 50%;
  transform: translateX(-50%);
  bottom: 0.42rem;
  font-size: 0;
  height: 0.49rem;
  z-index: 9;
  text-align: right;
}

.banner .slick-dots li {
  vertical-align: middle;
  margin: 0 0.1rem;
  width: 0.12rem;
  height: 0.12rem;
  background: rgba(255, 255, 255, 0.5);
  border-radius: 50%;
  transition: all 0.5s;
}

.banner .slick-dots li.slick-active {
  width: 0.49rem;
  height: 0.49rem;
  background: url(../images/ban-dot1.png) no-repeat center;
  background-size: 100% 100%;
  border-radius: 0;
}

/* .banner .slick-prev,
.banner .slick-next {
  width: 0.54rem;
  height: 0.54rem;
  border-radius: 50%;
  background-color: rgba(255, 255, 255, 0.3);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 0.16rem auto;
  transition: all 0.5s;
}

.banner .slick-prev {
  left: 0.4rem;
  
}

.banner .slick-next {
  right: 0.4rem;
  
}

.banner .slick-prev:hover,
.banner .slick-next:hover {
  background-color: rgba(255, 255, 255, 0.5);
} */

/*首页样式*/

.title {
  position: relative;
  z-index: 1;
  text-align: center;
  margin-bottom: 0.5rem;
}

.tit-c {
  display: inline-block;
}

.tit-c .tit-hq {
  display: block;
  width: 0.52rem;
  margin: 0 auto;
}

.tit-c h3 {
  font-family: sys;
  font-size: 0.4rem;
  font-weight: bold;
  color: #00469C;
  position: relative;
  z-index: 1;
  min-width: 2.21rem;
  background: url(../images/tit-cbg.png) no-repeat center top;
  background-size: 2.21rem 0.48rem;
}

.tit-c h3>img {
  width: 0.12rem;
  vertical-align: middle;
  margin: 0 0.1rem;
}

.more {
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
}

.more a {
  display: block;
  font-size: 0.16rem;
  line-height: 0.3rem;
  background: url(../images/more1.png) no-repeat right center;
  background-size: 0.34rem auto;
  padding-right: 0.34rem;
  color: #00469C;
  transition: all 0.5s;
}

.more a:hover {
  font-weight: bold;
}

/*主体*/

/* section1 */
.s123-bg {
  background: url(../images/s123-bg.png) no-repeat center top;
  background-size: 100% auto;
}

.section1 {
  padding: 0.6rem 0 0.8rem 0;
  overflow: hidden;
}

.s1 {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: flex-start;
}

.jdt {
  width: 48.75%;
}

.jdt a {
  display: block;
}

.jdt a .pic {
  padding-top: 57.69%;
  padding-top: 4.5rem;
}

.jdt a .tx {
  display: flex;
  align-items: center;
  justify-content: space-between;
  background: #FFFFFF;
  padding: 0.31rem 0.2rem;
}

.jdt a .date {
  color: #00469C;
  margin-right: 0.38rem;
  position: relative;
}

.jdt a .date::before {
  content: '';
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: -0.19rem;
  height: 0.96rem;
  border-right: 0.02rem solid #D8D8D8;
}

.jdt .date b {
  display: block;
  font-size: 0.24rem;
  font-weight: 700;
}

.jdt .date span {
  display: block;
  font-size: 0.18rem;
}

.jdt .tx .r {
  flex: 1;
  min-width: 0;
}

.jdt .tx h3 {
  font-size: 0.22rem;
  font-weight: bold;
  line-height: 0.3rem;
  color: #00469C;
  transition: all 0.5s;
}

.jdt .tx h3 em {
  font-weight: bold;
}

.jdt .tx p {
  margin-top: 0.12rem;
  font-size: 0.18rem;
  font-weight: 300;
  line-height: 0.26rem;
  height: 0.52rem;
  color: #666666;
}

.jdt .swiper-pagination {
  bottom: 1.72rem;
  font-size: 0;
  text-align: right;
  padding-right: 0.19rem;
}

.jdt .swiper-pagination span {
  width: 0.1rem;
  height: 0.1rem;
  font-size: 0;
  background: #fff;
  opacity: 0.3;
  margin-left: 0.19rem;
  transition: all 0.5s;
}

.jdt .swiper-pagination span.swiper-pagination-bullet-active {
  opacity: 1;
}

.s1-r {
  width: 48.25%;
}

.s1-r ul li a {
  display: flex;
  align-items: center;
  padding: 0.2rem;
  border-bottom: 1px solid #DFDFDF;
  border-radius: 0px 0.15rem 0px 0px;
  transition: all 0.5s;
}

.s1-r ul li a .date {
  text-align: center;
  margin-right: 0.34rem;
  position: relative;
  z-index: 1;
}

.s1-r ul li a .date::before {
  content: '';
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: -0.17rem;
  height: 0.24rem;
  border-right: 1px solid #D8D8D8;
  z-index: -1;
}

.s1-r ul li a .date b {
  display: block;
  font-size: 0.26rem;
  font-weight: bold;
  color: #01489D;
  transition: all 0.5s;
}

.s1-r ul li a .date span {
  display: block;
  font-size: 0.14rem;
  line-height: normal;
  color: #666666;
  transition: all 0.5s;
}

.s1-r ul li a h3 {
  flex: 1;
  min-width: 0;
  font-size: 0.2rem;
  line-height: 0.3rem;
  max-height: 0.6rem;
  transition: all 0.5s;
}

/* section2 */
.section2 {
  overflow: hidden;
}

.s2 {
  width: calc((100vw - 16rem)/2 + 100%);
  position: relative;
}


.s2 .swiper-container {
  margin-right: -1rem;
}

.s2 ul li a {
  display: block;
  border-radius: 0.15rem;
  background: #F5F6FA;
  padding: 0.3rem 0.24rem;
  transition: all 0.5s;
}

.s2 ul li:hover a {
  background: linear-gradient(114deg, #00469C 0%, #1671B2 52%, #40A8DF 100%);
  box-shadow: 0.11rem 0.2rem 0.39rem 0px rgba(90, 90, 90, 0.3);
}

.s2 ul li.swiper-slide-active+li+li+li a::after {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: linear-gradient(270deg, #FFFFFF 31%, rgba(255, 255, 255, 0) 100%);
}

.s2 ul li a span {
  display: block;
  font-size: 0.16rem;
  color: #00469C;
  transition: all 0.5s;
}

.s2 ul li a h3 {
  font-size: 0.2rem;
  line-height: 0.3rem;
  margin-top: 0.13rem;
  transition: all 0.5s;
}

.s2 ul li a p {
  font-size: 0.16rem;
  line-height: 0.24rem;
  max-height: 0.48rem;
  margin-top: 0.17rem;
  color: #666666;
  min-height: 33px;
  transition: all 0.5s;
}

.swiper-button-next:after,
.swiper-button-prev:after {
  content: none;
}

.s2 .swiper-button-prev,
.s2 .swiper-button-next {
  width: 0.56rem;
  height: 0.56rem;
}

.s2 .swiper-button-prev span,
.s2 .swiper-button-next span {
  display: block;
  width: 100%;
  height: 100%;
  box-shadow: 0px 0.04rem 0.1rem 0px #C5C5C5;
  border-radius: 50%;
  background-color: #FFFFFF;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 100% auto;
  position: relative;
  z-index: 1;
  transition: all 0.5s;
}

.s2 .swiper-button-prev {
  left: -0.82rem;
}

.s2 .swiper-button-next {
  right: 0.33rem;
}

.s2 .swiper-button-prev span {
  background-image: url(../images/s2-prev.png);
}

.s2 .swiper-button-next span {
  background-image: url(../images/s2-next.png);
}

.s2 .swiper-button-prev:hover span {
  background-color: linear-gradient(138deg, #00469C 15%, #1671B2 48%, #40A8DF 84%);

}

.s2 .swiper-button-next:hover span {
  background-color: linear-gradient(138deg, #00469C 15%, #1671B2 48%, #40A8DF 84%);

}

.s2 .swiper-button-prev::before,
.s2 .swiper-button-next::before {
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  height: 100%;
  opacity: 0.2;
  background: #40A8DF;
  border-radius: 50%;
  z-index: -1;
  transition: all 0.3s;
}

@keyframes play3 {
  0% {
    transform: translate(-50%, -50%) scale(0);
    opacity: 0.5;
  }

  50% {
    transform: translate(-50%, -50%) scale(1);
    opacity: 1;
  }

  100% {
    transform: translate(-50%, -50%) scale(1.3);
    opacity: 0;
  }
}

.s2 .swiper-button-prev:hover::before,
.s2 .swiper-button-next:hover::before {
  animation: play3 1.5s infinite;
  transform-origin: center;
}

/* section3 */
.section3 {
  overflow: hidden;
  margin-top: 1rem;
}

.section3 .title {
  text-align: left;
}

.section3 .tit-c h3 {
  text-align: center;
}

.s3 {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: flex-start;
}

.s3>div {
  width: 48.75%;
}

.s3 .tt a {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  background: #FFFFFF;
  box-shadow: 0px 0.04rem 0.1rem 0px rgba(209, 233, 253, 0.3);
}

.s3 .tt a .pic {
  width: 3.21rem;
  height: 2.07rem;
  padding-top: 0;
}

.s3 .tt a .tx {
  flex: 1;
  min-width: 0;
  padding: 0.17rem 0.28rem 0 0.37rem;
}

.s3 .tt a .tx h3 {
  font-size: 0.2rem;
  font-weight: bold;
  line-height: 0.3rem;
  max-height: 0.6rem;
}

.s3 .tt a .tx p {
  font-size: 0.16rem;
  line-height: 0.24rem;
  max-height: 0.48rem;
  color: #666666;
  margin-top: 0.15rem;
}

.s3 .tt a .tx .date {
  position: relative;
  display: flex;
  align-items: center;
  font-size: 0.16rem;
  line-height: 0.26rem;
  color: rgba(0, 102, 186, 0.5);
  margin-top: 0.25rem;
}

.s3 .tt a .tx .date::before {
  content: '';
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: -0.06rem;
  width: 0.06rem;
  height: 0.06rem;
  border-radius: 50%;
  border: 1px solid #DCDCDC;
}

.s3 .tt a .tx .date::after {
  content: "";
  display: block;
  flex: 1;
  min-width: 0;
  border-top: 1px solid #DCDCDC;
  margin-left: 0.1rem;
}

.s3 .tt a .tx .date b {
  font-size: 0.26rem;
  font-weight: bold;
  color: #0066BA;
  margin-right: 0.1rem;
}

.s3 ul {
  /* padding-top: 0.3rem; */
}

.s3 ul li {
  overflow: hidden;
  line-height: 0.4rem;
  margin-top: 0.4rem;
  position: relative;
  left: 0;
  transition: all 0.5s;
}

.s3 ul li span {
  display: block;
  float: right;
  font-size: 0.16rem;
  color: #00469C;
  margin-left: 0.2rem;
}

.s3 ul li a {
  display: block;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  font-size: 0.2rem;
  background: url(../images/s3-zs.png) no-repeat left center;
  background-size: 0.13rem auto;
  padding-left: 0.23rem;
}

/* section4 */
.s45-bg {
  background: url(../images/section5-bg.png) no-repeat center 6.2rem;
  background-size: 100% auto;
}

.section4 {
  overflow: hidden;
  margin-top: 0.8rem;
  background: url(../images/section4-bg.png) no-repeat center 3.5rem;
  background-size: 100% auto;
}

.foot-media {
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  display: flex;
  align-items: center;
}

.foot-media>div {
  position: relative;
  cursor: pointer;
}

.foot-media>div+div {
  margin-left: 0.15rem;
}

.foot-media>div:hover div {
  display: block;
}

.foot-media>div>span {
  display: block;
  width: 0.45rem;
  height: 0.45rem;
  background: #ECF6FB;
  border-radius: 50%;
  font-size: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: all 0.5s;
}

.foot-media>div:hover>span {
  background: #00469C;
}

.foot-media>div>span>img,
.foot-media>div>span>a>img,
.foot-media>div>span>svg,
.foot-media>div>span>a>svg {
  display: block;
  max-width: 0.28rem;
  max-height: 0.28rem;
  transition: all 0.5s;
}

.foot-media>div>span svg path {
  transition: all 0.5s;
}

.foot-media>div:hover>span svg path {
  fill: #fff;
}

.foot-media>div>div {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: calc(100% + 0.1rem);
  width: 0.55rem;
  /* padding: 0.05rem;
	background: #fff; */
  box-shadow: 0 0 0.05rem rgba(0, 0, 0, 0.18);
  z-index: 6;
  display: none;
}

.foot-media>div>div img {
  display: block;
  width: 100%;
}

.foot-media>div>div::before {
  content: "";
  position: absolute;
  bottom: 100%;
  left: 50%;
  transform: translateX(-50%);
  border-bottom: 5px solid #fff;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
}

.foot-media>div>img {
  display: block;
  margin: 0 auto;
}

.s4 {
  margin-top: 0.9rem;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: flex-end;
}

.s4 .l {
  width: 5.6rem;
  width: 35%;
}

.s4 .c {
  width: 4.81rem;
  width: 30.06%;
  position: relative;
  z-index: 1;
}

.s4 .r {
  width: 4.81rem;
  width: 30.06%;
}

.s4 .tit {
  display: flex;
  align-items: center;
  margin-bottom: 0.1rem;
  font-size: 0.22rem;
  font-weight: bold;
}

.s4 .tit img {
  display: block;
  max-height: 0.37rem;
  margin-right: 0.1rem;
}

.s4 ul li a {
  display: block;
  position: relative;
}

.s4 ul li a .pic::after {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  opacity: 0.6;
  background: linear-gradient(0deg, #000000 0%, rgba(2, 2, 2, 0) 41%);
}

.s4 .l ul li+li {
  margin-top: 0.17rem;
}

.s4 .l ul li a .pic {
  padding-top: 3.46rem;
  padding-top: 61.78%;
}

.s4 .c ul li a .pic {
  padding-top: 7.1rem;
  padding-top: 147.6%;
}

.s4 .r ul li a .pic {
  padding-top: 7.6rem;
  padding-top: 158%;
}

.s4 ul li a .tx {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 1;
  padding: 0 0.2rem 0.16rem 0.2rem;
}

.s4 ul li a .tx span {
  display: block;
  font-size: 0.16rem;
  color: #E7E7E7;
}

.s4 ul li a .tx h3 {
  font-size: 0.2rem;
  color: #fff;
  margin-top: 0.05rem;
}

.s4 .c ul li a .tx h3,
.s4 .r ul li a .tx h3 {
  max-height: -0.5rem;
}

.s4 .r ul {
  position: relative;
}

.s4 .r ul::before {
  content: '';
  position: absolute;
  top: 0;
  left: -159px;
  border-right: 80px solid #00377B;
  border-bottom: 80px solid #00377B;
  border-top: 80px solid transparent;
  border-left: 80px solid transparent;
  z-index: -1;
}

.s4 .c ul li a::after,
.s4 .r ul li a::after {
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 0.63rem;
  height: 0.63rem;
  background: url(../images/s4-bf1.png) no-repeat center;
  background-size: 100% 100%;
}

/* section5 */
.section5 {
  overflow: hidden;
  margin-top: 0.77rem;
}

.s5 {
  width: calc(100% + 1.6rem);
}

.s5 .swiper-container {
  /* padding-right: 1.94rem; */
}

.s5 ul li a {
  display: block;
  position: relative;
  padding: 0.12rem;
}

.s5 ul li a::after {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: url(../images/s5-k.png) no-repeat center;
  background-size: 100% 100%;
}

.s5 ul li a .pic {
  padding-top: 151.17%;
}

.s5 ul li a .zt-more {
  display: block;
  position: absolute;
  right: 0.52rem;
  bottom: 0.45rem;
  width: 0.56rem;
}

/* section6 */
.section6 {
  margin-top: 1.3rem;
  background: url(../images/section6-bg.jpg) no-repeat center top;
  background-size: 100% 84%;
  padding-top: 1.26rem;
  overflow: hidden;
}

.s6 {
  position: relative;
}

.s6-tit {
  position: absolute;
  top: 0.35rem;
  width: 4.49rem;
  left: -1rem;
}

.s6-tit img {
  display: block;
  width: 100%;
}

.s6-x {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.s6-lk {
  width: 74.25%;
}

.s6-rk {
  flex: 1;
  min-width: 0;
  background-color: #fff;
  padding: 0.26rem;
  margin-top: 0.38rem;
}

.s6-rk ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.s6-rk ul li {
  width: 46.77%;
}

.s6-t {
  width: calc(100% - 2.23rem);
  width: calc(100% - 18.77%);
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: flex-end;
  padding: 0 0 0 0.23rem;
  padding: 0 0 0 1.93%;
  margin-left: 2.23rem;
  margin-left: 18.77%;
  position: relative;
  z-index: 1;
}

.s6-t::before {
  content: '';
  position: absolute;
  top: 0.42rem;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: #fff;
  z-index: -1;
}

.s6-t .l {
  width: 100%;
  position: relative;
}

.s6-t .l::before {
  content: '';
  position: absolute;
  top: 0;
  right: -0.46rem;
  border-left: 0.23rem solid #B2B2B2;
  border-bottom: 0.19rem solid #B2B2B2;
  border-top: 0.19rem solid transparent;
  border-right: 0.23rem solid transparent;
  z-index: -2;
}

.s6-t .r {
  width: 4rem;
  width: 30.7%;
}

.s6-b {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding: 0.21rem 0 0 0.21rem;
  padding: 0.21rem 0 0 1.76%;
  background-color: #fff;
  position: relative;
}

.s6-b::before {
  content: '';
  position: absolute;
  bottom: 0;
  left: -0.54rem;
  border-right: 0.27rem solid #D9D9D9;
  border-left: 0.27rem solid transparent;
  border-top: 0.64rem solid #D9D9D9;
  border-bottom: 0.64rem solid transparent;
  z-index: -2;
}

.s6-b ul {
  width: 3.79rem;
  width: 31.9%;
}

.s6-b ul.r {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between
}

.s6-b ul.r li {
  width: 1.58rem;
  width: 31.34%;
}

.s6-b ul.r li:nth-child(3)~li {
  margin-top: 0.15rem;
}

.s6 ul li a {
  display: block;
  position: relative;
}

.s6 ul li h3 {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  padding: 0 0.2rem 0.15rem 0.2rem;
  font-size: 0.2rem;
  line-height: 0.3rem;
  color: #FFFFFF;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  z-index: 1;
}

.s6 ul li a .pic::after {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: #000;
  opacity: 0.3;
  transition: all 0.5s;
}

.s6-t ul.l li a .pic {
  padding-top: 5.11rem;
  padding-top: 54.24%;
}

.s6-t ul.r li a .pic {
  padding-top: 2.04rem;
  padding-top: 51.25%;
}

.s6-t ul.r li+li {
  margin-top: 0.22rem;
}

.s6-b ul.l li a .pic {
  padding-top: 3.02rem;
  padding-top: 80.1%;
}

.s6-b ul.r li a .pic {
  padding-top: 1.43rem;
  padding-top: 91.08%;
}


.s6-t ul.l li a::after,
.s6-t ul.r li:first-child a::after
{
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 0.79rem;
  height: 0.79rem;
  background: url(../images/s6-bf1.png) no-repeat center;
  background-size: 100% 100%;
}

.s6-b ul.l2 li a::after {
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 0.79rem;
  height: 0.79rem;

  background-size: 100% 100%;
}
.s6-t ul.r li:first-child a::after {
  width: 0.38rem;
  height: 0.38rem;
}

.s6-b ul.l2 li a::after {
  width: 0.66rem;
  height: 0.66rem;
}

.s6-rk ul li:nth-child(2)~li {
  margin-top: 0.16rem;
}

.s6-rk ul li a .pic {
  padding-top: 56.88%;
}

.s6-rk ul li a .pic::after {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.7) 0%, rgba(0, 0, 0, 0) 100%);
  opacity: 1;
}

.s6-rk ul li:hover a .pic::after {
  content: '' !important;
}

.s6-rk ul li .tx {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(2, 79, 138, 0.7);
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  transition: all 0.5s;
}

.s6-rk ul li .tx .icon {
  height: 0.39rem;
  line-height: 0.39rem;
  display: flex;
  align-items: flex-end;
  justify-content: center;
}

.s6-rk ul li .tx .icon img {
  display: block;
  max-width: 0.38rem;
  max-height: 100%;
}

.s6-rk ul li .tx h3 {
  position: static;
  text-align: center;
  padding: 0 0.1rem 0.1rem;
  margin-top: 0.14rem;
  font-size: 0.14rem;
  line-height: 1;
}

.s6-rk ul li:hover .tx {
  background: transparent;
}

.s6-rk ul li:hover .tx .icon img {
  animation: icon-yh 1.5s ease-in-out;
}

/* section7 */
.section7 {
  padding: 1.52rem 0 1.04rem 0;
  margin-top: -1.52rem;
  background: url(../images/section7-bg.png) no-repeat center bottom;
  background-size: cover;
}

.s7 ul li {
  margin-top: 0.55rem;
}

.s7 ul li a {
  display: block;
}

.s7 ul li a .icon {
  width: 1.17rem;
  height: 1.17rem;
  margin: 0 auto;
  border-radius: 50%;
  background: rgba(56, 158, 214, 0.1);
  display: flex;
  align-items: center;
  justify-content: center;
  transition: all 0.5s;
}

.s7 ul li a .icon img {
  display: block;
  max-width: 0.7rem;
  max-height: 0.7rem;
}

.s7 ul li a .icon img:nth-child(2) {
  display: none;
}

.s7 ul li a h3 {
  text-align: center;
  font-size: 0.2rem;
  color: #000;
  margin-top: 0.24rem;
  transition: all 0.5s;
}


@media screen and (min-width: 1025px) {
  .s1-r ul li:hover a {
    background: url(../images/s1-rlibg.jpg) no-repeat right center;
    background-size: 100% 100%;
    box-shadow: 0px 0.04rem 0.1rem 0px rgba(0, 0, 0, 0.3);
  }

  .s1-r ul li:hover a .date span {
    color: #FFFFFF;
  }

  .s1-r ul li:hover a .date b {
    color: #FFFFFF;
  }

  .s1-r ul li:hover a h3 {
    font-weight: bold;
    color: #FFFFFF;
  }

  .s2 ul li:hover a span,
  .s2 ul li:hover a h3,
  .s2 ul li:hover a p {
    color: #fff;
  }

  .s2 ul li:hover a h3 {
    font-weight: bold;
  }

  .s3 ul li:hover {
    left: 0.05rem;
  }

  .s7 ul li:hover a .icon {
    background: #00469C;
    transform: rotateY(180deg);
  }

  .s7 ul li:hover a .icon img:nth-child(1) {
    display: none;
  }

  .s7 ul li:hover a .icon img:nth-child(2) {
    display: block;
  }

  .s7 ul li:hover a h3 {
    color: #00469C;
    font-weight: bold;
  }

  .s6 ul li:hover a .pic::after {
    content: none;
  }
}

@media screen and (max-width: 1600px) {}

@media screen and (max-width: 1400px) {}

@media screen and (max-width: 1300px) {}

@media screen and (max-width: 1200px) {}

@media screen and (max-width: 1100px) {}

@media screen and (max-width: 1024px) {

  .banner,
  .banner div.slick-list,
  .banner .slick-slide a,
  .banner .slick-slide a img {
    height: auto;
  }

  .banner .slick-slide a .pic {
    padding-top: 50%;
  }

  .banner .slick-dots {
    bottom: 0.2rem;
    text-align: center;
    height: 0.3rem;
  }

  .banner .slick-dots li {
    width: 0.1rem;
    height: 0.1rem;
  }

  .banner .slick-dots li.slick-active {
    width: 0.3rem;
    height: 0.3rem;
  }

  .title {
    margin-bottom: 0.2rem;
  }

  .tit-c h3 {
    font-size: 0.26rem;
    min-width: 1.8rem;
    background-size: 1.8rem 0.39rem;
  }

  .tit-c .tit-hq {
    width: 0.32rem;
  }

  .more {
    top: 58%;
  }

  .section1 {
    padding: 0.3rem 0;
  }

  .jdt .tx h3,
  .s1-r ul li a h3,
  .s1-r ul li a h3,
  .s3 .tt a .tx h3,
  .s3 ul li a,
  .s4 ul li a .tx h3 {
    font-size: 0.18rem;
  }

  .jdt .tx p {
    font-size: 0.16rem;
  }

  .s2 {
    width: 100%;
  }

  .s2 .swiper-container {
    margin-right: 0;
  }

  .s2 .swiper-button-prev,
  .s2 .swiper-button-next {
    width: 0.4rem;
    height: 0.4rem;
  }

  .s2 .swiper-button-prev {
    left: 0;
  }

  .s2 .swiper-button-next {
    right: 0;
  }

  .section3 {
    margin-top: 0.3rem;
  }

  .s3 .tt a .tx {
    padding: 0.1rem 0.2rem 0 0.2rem;
  }

  .s3 .tt a .tx .date b {
    font-size: 0.22rem;
    margin-right: 0.05rem;
  }

  .s3 ul {
    padding-top: 0.2rem;
  }

  .s3 ul li {
    margin-top: 0.1rem;
  }

  .s45-bg {
    background-position: center 4.2rem;
  }

  .section4 {
    margin-top: 0.3rem;
    background-position: center 55%;
  }

  .s4 {
    margin-top: 0.2rem;
  }

  .s4 .tit {
    font-size: 0.2rem;
  }

  .s4 .tit img {
    max-height: 0.25rem;
  }

  .s4 .c ul li a::after,
  .s4 .r ul li a::after {
    width: 0.4rem;
    height: 0.4rem;
  }

  .section5 {
    margin-top: 0.3rem;
  }

  .s5 {
    width: 100%;
  }

  .s5 ul li a .zt-more {
    right: 0.3rem;
    bottom: 0.3rem;
    width: 0.45rem;
  }

  .section6 {
    margin-top: 0.3rem;
    padding-top: 0.3rem;
  }

  .s6-b::before {
    content: none;
  }

  .s6 ul li h3 {
    font-size: 0.18rem;
    line-height: 0.26rem;
  }

  .s6-tit {
    top: 0.35rem;
    width: 3.2rem;
    max-width: 29%;
    left: -4.5%;
  }

  .s6-t ul.l li a::after,
  .s6-t ul.r li:first-child a::after,
  .s6-b ul.l2 li a::after {
    width: 0.4rem;
    height: 0.4rem;
  }

  .s6-lk {
    width: 100%;
    /* position: relative;
    z-index: 1; */
  }

  /* .s6-lk::before{
    content: "";
    position: absolute;
    top: 0.42rem;
    right: -10px;
    width: 10px;
    bottom: 0;
    background-color: #fff;
    z-index: -1;
  } */

  .s6-t .l::before {
    content: none;
  }

  .s6-rk {
    flex: none;
    width: 100%;
    margin-top: 0;
  }

  .s6-rk ul li {
    width: 48.5%;
  }

  .section7 {
    margin-top: 0;
    padding: 0 0 0.3rem 0;
  }

  .s7 ul li {
    margin-top: 0.3rem;
  }

  .s7 ul li a h3 {
    font-size: 0.18rem;
    margin-top: 0.1rem;
  }

  .s7 ul li a .icon {
    width: 0.8rem;
    height: 0.8rem;
  }

  .s7 ul li a .icon img {
    max-width: 0.5rem;
    max-height: 0.5rem;
  }
}

@media screen and (max-width: 920px) {
  .jdt {
    width: 100%;
  }

  .jdt a .pic {
    padding-top: 57.69%;
  }

  .jdt a .tx {
    padding: 0.2rem;
  }

  .s1-r {
    width: 100%;
  }

  .s1-r ul li a {
    padding: 0.1rem 0.2rem;
  }

  .s1-r ul li a .date b {
    font-size: 0.24rem;
  }

  .s3>div {
    width: 100%;
  }

  .s3-r {
    margin-top: 0.3rem;
  }

  .s6-tit {
    left: -5.5%;
  }

}

@media screen and (max-width: 640px) {
  .section4 {
    background: none;
  }

  .s4>div {
    width: 100% !important;
  }

  .s4 .c {
    margin-top: 0.2rem;
  }

  .s4 .r {
    margin-top: 0.2rem;
  }

  .s4 .r ul::before {
    content: none;
  }

  .s4 .l ul li+li {
    margin-top: 0.1rem;
  }

  .s6-t {
    width: 100%;
    margin-left: 0;
    padding: 0 0.1rem;
  }

  .s6-rk {
    padding: 0.1rem;
  }

  .s6-rk ul li:nth-child(2)~li {
    margin-top: 0.1rem;
  }

  .s6-t .l {
    width: 100%;
  }

  .s6-t .l::before {
    content: none;
  }

  .s6-t .r {
    width: 100%;
  }

  .s6-t .r li {
    margin-top: 0.1rem !important;
  }

  .s6-b {
    padding: 0 0.1rem;
  }

  .s6-b .l {
    margin-top: 0.1rem;
  }

  .s6-b ul {
    width: 100%;
  }

  .s6-b ul.r li {
    width: calc((100% - 0.2rem)/3);
    margin-top: 0.1rem !important;
  }

  .s6-tit {
    position: static;
    max-width: inherit;
    width: 2.4rem;
    margin: 0 auto;
  }
}

@media screen and (max-width: 480px) {
  .title {
    text-align: left;
  }

  .tit-c h3 {
    text-align: center;
  }

  .s3 .tt a .pic {
    width: 100%;
    height: auto;
    padding-top: 64.48%;
  }

  .s3 .tt a .tx {
    flex: none;
    width: 100%;
  }

  .s3 .tt a .tx {
    padding: 0.2rem 0.1rem;
  }

  .s7 ul li a .icon img {
    max-width: 0.36rem;
    max-height: 0.36rem;
  }
}

@media screen and (max-width: 375px) {}

@media screen and (max-width: 320px) {}